==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: python-ana 0.05-1 (Wed Oct 24 22:50:33 2018)
==> Retrieving sources...
  -> Found ana-0.05.tar.gz
==> Validating source files with sha512sums...
    ana-0.05.tar.gz ... Passed
Host and machine ids are equal (03ca1e0d79db47a597e66a5149387887): refusing to link journals
==> Making package: python-ana 0.05-1 (Wed 24 Oct 2018 10:50:34 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (3) libnsl-1.2.0-1.2  python-3.7.0-3.0  python-future-0.16.0-3.0

Total Download Size:    34.05 MiB
Total Installed Size:  135.14 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.2.0-1.2-i686.pkg.tar.xz...
downloading python-3.7.0-3.0-i686.pkg.tar.xz...
downloading python-future-0.16.0-3.0-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-future...
Optional dependencies for python-future
    python-setuptools: futurize and pasteurize scripts
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (5) python-appdirs-1.4.3-2.1  python-packaging-17.1-2.1  python-pyparsing-2.2.0-2.1  python-six-1.11.0-3.0  python-setuptools-1:40.4.3-1.0

Total Download Size:   0.44 MiB
Total Installed Size:  2.55 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python-appdirs-1.4.3-2.1-any.pkg.tar.xz...
downloading python-pyparsing-2.2.0-2.1-any.pkg.tar.xz...
downloading python-six-1.11.0-3.0-any.pkg.tar.xz...
downloading python-packaging-17.1-2.1-any.pkg.tar.xz...
downloading python-setuptools-1:40.4.3-1.0-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python-appdirs...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-setuptools...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found ana-0.05.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting ana-0.05.tar.gz with bsdtar
==> Starting build()...
running build
running build_py
creating build
creating build/lib
creating build/lib/ana
copying ana/__init__.py -> build/lib/ana
copying ana/storable.py -> build/lib/ana
copying ana/errors.py -> build/lib/ana
copying ana/datalayer.py -> build/lib/ana
copying ana/d.py -> build/lib/ana
/usr/lib/python3.7/distutils/dist.py:274: UserWarning: Unknown distribution option: 'install_requires'
  warnings.warn(msg)
==> Entering fakeroot environment...
==> Starting package()...
running install
running install_lib
creating /build/python-ana/pkg/python-ana/usr
creating /build/python-ana/pkg/python-ana/usr/lib
creating /build/python-ana/pkg/python-ana/usr/lib/python3.7
creating /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages
creating /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana
copying build/lib/ana/__init__.py -> /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana
copying build/lib/ana/storable.py -> /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana
copying build/lib/ana/errors.py -> /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana
copying build/lib/ana/datalayer.py -> /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana
copying build/lib/ana/d.py -> /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana
byte-compiling /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana/__init__.py to __init__.cpython-37.pyc
byte-compiling /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana/storable.py to storable.cpython-37.pyc
byte-compiling /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana/errors.py to errors.cpython-37.pyc
byte-compiling /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana/datalayer.py to datalayer.cpython-37.pyc
byte-compiling /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana/d.py to d.cpython-37.pyc
writing byte-compilation script '/tmp/tmp2zgudq8s.py'
/usr/bin/python /tmp/tmp2zgudq8s.py
removing /tmp/tmp2zgudq8s.py
running install_egg_info
Writing /build/python-ana/pkg/python-ana/usr/lib/python3.7/site-packages/ana-0.05-py3.7.egg-info
/usr/lib/python3.7/distutils/dist.py:274: UserWarning: Unknown distribution option: 'install_requires'
  warnings.warn(msg)
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "python-ana"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: python-ana 0.05-1 (Wed 24 Oct 2018 10:50:46 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (8) libnsl-1.2.0-1.2  python-3.7.0-3.0  python-appdirs-1.4.3-2.1  python-future-0.16.0-3.0  python-packaging-17.1-2.1  python-pyparsing-2.2.0-2.1  python-setuptools-1:40.4.3-1.0  python-six-1.11.0-3.0

Total Removed Size:  137.69 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-future...
removing python-appdirs...
removing python...
removing libnsl...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...